<!-- Modal -->
<h1 mat-dialog-title>Borrar productos</h1>
<div mat-dialog-content>
    ¿Está seguro de borrar los siguientes productos?
    <ul>
        <li *ngFor="let product of productsToDelete$ | async">
            {{ product.name }}
        </li>
    </ul>
</div>

<div mat-dialog-actions>
    <button mat-button (click)="deleteProducts()" cdkFocusInitial>Borrar</button>
</div>
